<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="./css/style.css" />
</head>

<body>

    <div class="main-content">
        {{>header}}
        <p>{{errorMessage}}</p>
    </div>

    {{>footer}}

</body>

</html>